QGIS 3.4 does not recognize Processing R provider syntax

I am not a developer, I am a user of the plugin “Processing R provider”, but from July 30 this year, I can not use anymore. I currently use windows 10 and windows 8, QGIS 3.4.6 and R 3.6, on both operating systems when I try to load a layer (shapes, raster, tables and etc) an error appears "This algorithm cannot be executed :frowning:
This script has a syntax error. Problem with line: ## Y = Field Layer "
I already searched among users and they also can’t use the plugin in QGIS version 3.4.6. I hope I can count on your help. Thanks for listening.

Imprint